<?php
require_once __DIR__ . '/../bootstrap.php';

require_once SRC_PATH . '/lib/auth.php';
require_once SRC_PATH . '/lib/helpers.php';
require_once SRC_PATH . '/lib/i18n.php';


require_login();

if (current_user()) {
    header('Location: /dashboard.php');
    exit;
}

header('Location: /login.php');
exit;
